Bloggit CVE-2006-7014 Remote Security Vulnerability

Bugtraq ID: 87038
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-7014
Remote: Yes
Local: No
Published: Feb 14 2007 12:00AM
Updated: Feb 14 2007 12:00AM
Credit: Unknown
Vulnerable: Bloggit Bloggit 1.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus